PDA RSS
Вы не зарегистрированы Регистрация | Поиск | Войти

Программы для музыкантов (софт)

Задать новую тему

СПИСОК РАЗДЕЛОВ

Поиск музыкантов

Куплю-продам
Услуги
Полезная информация
Общение
Барабанщикам
Гитаристам
Звук и звучание
Задай вопрос
Регионы
SHAMRAY GUITARS
Форумы друзей
MUSICFORUMS.RU
Наши друзья
Автор
Тема: Помогите!!!! Pro Tools не видет BFD2
Время: 19.01.2009 14:03 
Москва
Bass

Hello!!! у меня iMac, стоит Leopard. в софте нет BFD2, хотя в папке с плагинами он имеется. отдельно открывается и работает, что за мистика??? помогите пожалуйста!!!
Автор
Тема: Re: Помогите!!!! Pro Tools не видет BFD2
Время: 19.01.2009 14:31 
LA


Попробуй удалить прогу-хост, почистить реестр(можно рег клинером удалить ключи, одноименные с прогой ! ТОЛЬКЕ НЕ УДАЛЯЙ ПЛАГИ!)

Потом ПЕРЕГРУЗИТЬСЯ и поставить по-новому. Да и БФД тож лучше реинсталить. Должно помочь, ОСОБЕННО ЕСЛИ ВИНДА ДАВНО СТАВИЛАСЬ, ее периодически тоже лучше переставлять, уж далеко не идеально Бил ее скозлил :-))
BORN TO PLAY
Автор
Тема: Re: Помогите!!!! Pro Tools не видет BFD2
Время: 19.01.2009 14:38 
Москва
Bass

>Попробуй удалить прогу-хост, почистить реестр(можно рег клинером удалить ключи, одноименные с прогой ! ТОЛЬКЕ НЕ УДАЛЯЙ ПЛАГИ!)
>Потом ПЕРЕГРУЗИТЬСЯ и поставить по-новому. Да и БФД тож лучше реинсталить. Должно помочь, ОСОБЕННО ЕСЛИ ВИНДА ДАВНО СТАВИЛАСЬ, ее периодически тоже лучше переставлять, уж далеко не идеально Бил ее скозлил
Спасибо за совет, но у меня mac. и винда не стоит!!!
Автор
Тема: Re: Помогите!!!! Pro Tools не видет BFD2
Время: 19.01.2009 15:07 
LA


В принципе, все равно, Винда или Макос, попробуй переинсталить, почти любая мистика такого - это глюки, ну если конечно ты негде нечего не завтыкал :-))
BORN TO PLAY
Автор
Тема: Re: Помогите!!!! Pro Tools не видет BFD2
Время: 19.01.2009 15:34 
Москва
Bass

да вот дело в том, что переустанавливал уже раза 3. ставил Addictive Drums Pro Tools его видит(но он мне не подходит,да и крякнуть не получается). а BFD не в какую!!!!
Автор
Тема: Re: Помогите!!!! Pro Tools не видет BFD2
Время: 19.01.2009 19:39 



значит версия плагина не соответствует версии протулза, ищи более новую (папку DATA с библиотеками можно оставить)
В этот форум могут писать только зарегистрированные пользователи!